G22-2021 - Feature #449

Config Reader v0.1
12/23/2021 01:21 PM - Anonymous

Status: Resolved Start date: 12/22/2021
Priority: Normal Due date: 12/22/2021
Assignee: % Done: 20%
Category: Estimated time: 6.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/23/2021 01:30 PM - Anonymous

- Subject changed from Config Reader to Config Reader vO0.1

#2 - 12/23/2021 02:04 PM - Anonymous

- % Done changed from 100 to 20

#3 - 01/05/2022 08:04 PM - Anonymous

- Status changed from New to Resolved

Files

configure_reader.py 1.22 KB 12/23/2021 Anonymous
